mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# ServerTable

## Name

ServerTable -- loads servers from database

indexer.conf

## Synopsis

ServerTable {table_addr}

## Description

Load servers with all their parameters from the table specified in argument. Check an example of these tables structure in create/mysql/server.txt

## Examples

    ServerTable mysql://user:pass@host/dbname/tablename

Prev | Home | Next
Server | Up | ServerWeight